de:
  unsubscribe_link: |
    Um diese E-Mails abzubestellen, [klicke hier](%{unsubscribe_url}).
  unsubscribe_link_and_mail: |
    Um diese E-Mails abzubestellen, [klicke hier](%{unsubscribe_url}).
  unsubscribe_mailing_list: |
    Du erhältst diese E-Mails, weil du den Mailinglisten-Modus aktiviert hast.
    Um diese E-Mails abzubestellen, [klicke hier](%{unsubscribe_url}).
  subject_re: "Re: "
  subject_pm: "[PN] "
  email_from: "%{user_name} via %{site_name}"
  user_notifications:
    previous_discussion: "Vorangehende Antworten"
    reached_limit:
      one: "Achtung: Wir senden maximal %{count} E-Mail pro Tag. Überprüfe die Seite, um möglicherweise zurückgehaltene E-Mails zu sehen."
      other: "Achtung: Wir senden maximal%{count} E-Mails pro Tag. Überprüfe die Seite, um möglicherweise zurückgehaltene E-Mails zu sehen. P.S.: Danke, dass du so beliebt bist!"
    in_reply_to: "Als Antwort auf"
    unsubscribe:
      title: "Abbestellen"
      description: "Nicht interessiert an diesen E-Mails? Kein Problem! Klicke unten, um sie sofort abzubestellen:"
    reply_by_email: "[Rufe das Thema auf](%{base_url}%{url}) oder antworte auf diese E-Mail, um zu antworten."
    reply_by_email_pm: "[Rufe die Nachricht auf](%{base_url}%{url}) oder antworte auf diese E-Mail, um %{participants} zu antworten."
    only_reply_by_email: "Antworte auf diese E-Mail, um zu antworten."
    only_reply_by_email_pm: "Antworte auf diese E-Mail, um %{participants} zu antworten."
    visit_link_to_respond: "[Rufe das Thema auf](%{base_url}%{url}), um zu antworten."
    visit_link_to_respond_pm: "[Rufe die Nachricht auf](%{base_url}%{url}) um %{participants} zu antworten."
    posted_by: "Erstellt von %{username} am %{post_date}"
    pm_participants: "Teilnehmer: %{participants}"
    user_invited_to_private_message_pm_group:
      title: "Benutzer hat Gruppe zu Nachricht eingeladen"
      subject_template: "[%{email_prefix}] %{username} hat @%{group_name} zu einer Unterhaltung '%{topic_title}' eingeladen"
      text_body_template: |
        <div data-mail-content>
        %{header_instructions}
        %{message}
        <div data-respond-instructions>
        %{respond_instructions}
        </div>
        </div>
    user_invited_to_private_message_pm:
      title: "Benutzer zu Nachricht eingeladen"
      subject_template: "[%{email_prefix}] %{username} hat dich zu einer Unterhaltung '%{topic_title}' eingeladen"
      text_body_template: |
        <div data-mail-content>
        %{header_instructions}
        %{message}
        <div data-respond-instructions>
        %{respond_instructions}
        </div>
        </div>
    user_invited_to_private_message_pm_staged:
      title: "Benutzer zu Nachricht eingeladen (automatisch)"
      subject_template: "[%{email_prefix}] %{username} hat dich zu einer Unterhaltung '%{topic_title}' eingeladen"
      text_body_template: |
        <div data-mail-content>
        %{header_instructions}
        %{message}
        <div data-respond-instructions>
        %{respond_instructions}
        </div>
        </div>
    user_invited_to_topic:
      title: "Benutzer zu Thema eingeladen"
      subject_template: "[%{email_prefix}] %{username} hat dich eingeladen zu '%{topic_title}'"
      text_body_template: |
        <div data-mail-content>
        %{header_instructions}
        %{message}
        <div data-respond-instructions>
        %{respond_instructions}
        </div>
        </div>
    user_replied:
      title: "Benutzer hat auf Beitrag geantwortet"
      subject_template: "[%{email_prefix}] %{topic_title}"
      text_body_template: |
        <div data-mail-content>
        %{header_instructions}
        %{message}
        %{context}
        <div data-respond-instructions>
        %{respond_instructions}
        </div>
        </div>
    user_replied_pm:
      title: "Benutzer hat auf Nachricht geantwortet"
      subject_template: "[%{email_prefix}] [PN] %{topic_title}"
      text_body_template: |
        <div data-mail-content>
        %{header_instructions}
        %{message}
        %{context}
        <div data-respond-instructions>
        %{respond_instructions}
        </div>
        </div>
    user_quoted:
      title: "Benutzer wurde zitiert"
      subject_template: "[%{email_prefix}] %{topic_title}"
      text_body_template: |
        <div data-mail-content>
        %{header_instructions}
        %{message}
        %{context}
        <div data-respond-instructions>
        %{respond_instructions}
        </div>
        </div>
    user_linked:
      title: "Benutzer wurde verlinkt"
      subject_template: "[%{email_prefix}] %{topic_title}"
      text_body_template: |
        <div data-mail-content>
        %{header_instructions}
        %{message}
        %{context}
        <div data-respond-instructions>
        %{respond_instructions}
        </div>
        </div>
    user_mentioned:
      title: "Benutzer wurde erwähnt"
      subject_template: "[%{email_prefix}] %{topic_title}"
      text_body_template: |
        <div data-mail-content>
        %{header_instructions}
        %{message}
        %{context}
        <div data-respond-instructions>
        %{respond_instructions}
        </div>
        </div>
    user_mentioned_pm:
      title: "Benutzer hat Nachricht erwähnt"
      subject_template: "[%{email_prefix}] [PN] %{topic_title}"
      text_body_template: |
        <div data-mail-content>
        %{header_instructions}
        %{message}
        %{context}
        <div data-respond-instructions>
        %{respond_instructions}
        </div>
        </div>
    user_group_mentioned:
      title: "Gruppe wurde erwähnt"
      subject_template: "[%{email_prefix}] %{topic_title}"
      text_body_template: |
        <div data-mail-content>
        %{header_instructions}
        %{message}
        %{context}
        <div data-respond-instructions>
        %{respond_instructions}
        </div>
        </div>
    user_posted:
      title: "Benutzer hat in Thema geantwortet"
      subject_template: "[%{email_prefix}] %{topic_title}"
      text_body_template: |
        <div data-mail-content>
        %{header_instructions}
        %{message}
        %{context}
        <div data-respond-instructions>
        %{respond_instructions}
        </div>
        </div>
    user_watching_first_post:
      title: "Benutzer folgt erstem Beitrag"
      subject_template: "[%{email_prefix}] %{topic_title}"
      text_body_template: |
        <div data-mail-content>
        %{header_instructions}
        %{message}
        %{context}
        <div data-respond-instructions>
        %{respond_instructions}
        </div>
        </div>
    user_posted_pm:
      title: "Benutzer hat Nachricht geschrieben"
      subject_template: "[%{email_prefix}] [PN] %{topic_title}"
      text_body_template: |
        <div data-mail-content>
        %{header_instructions}
        %{message}
        %{context}
        <div data-respond-instructions>
        %{respond_instructions}
        </div>
        </div>
    user_posted_pm_staged:
      title: "Benutzer hat Nachricht geschrieben (automatisch)"
      subject_template: "%{optional_re}%{topic_title}"
      text_body_template: |2
        <div data-mail-content>
        %{message}
        </div>
    account_suspended:
      title: "Konto gesperrt"
      subject_template: "[%{email_prefix}] Dein Konto wurde gesperrt"
      text_body_template: |
        <div data-mail-content>
        Du wurdest vom Forum gesperrt bis %{suspended_till}.
        %{reason}
        %{message}
        </div>
    account_silenced:
      title: "Konto stummgeschaltet"
      subject_template: "[%{email_prefix}] Dein Konto wurde stummgeschaltet"
      text_body_template: |
        <div data-mail-content>
        Du wurdest im Forum stummgeschaltet bis %{silenced_till}.
        %{reason}
        %{message}
        </div>
    account_exists:
      title: "Konto existiert bereits"
      subject_template: "[%{email_prefix}] Konto existiert bereits"
      text_body_template: |
        <div data-mail-content>
        Du hast gerade versuchst, ein Konto auf %{site_name} zu erstellen oder die E-Mail-Adresse eines Kontos zu %{email} zu ändern. Allerdings gibt es schon ein Konto für %{email}.
        Wenn du dein Passwort vergessen hast, [setze es jetzt zurück](%{base_url}/password-reset).
        Wenn du nicht versucht hast, ein Konto für %{email} zu erstellen oder deine E-Mail-Adresse zu ändern, mach’ dir keine Sorgen – du kannst diese Nachricht getrost ignorieren.
        Wenn du Fragen hast, [kontaktiere unser freundliches Team](%{base_url}/about).
        </div>
    account_second_factor_disabled:
      title: "Zwei-Faktor-Authentifizierung deaktiviert"
      subject_template: "[%{email_prefix}] Zwei-Faktor-Authentifizierung deaktiviert"
      text_body_template: |
        <div data-mail-content>
        Zwei-Faktor-Authentifizierung wurde deaktiviert für dein Benutzerkonto bei %{site_name}. Du kannst dich nun allein mit deinem Passwort anmelden; ein zusätzlicher Authentifizierungscode ist nicht länger erforderlich.
        Wenn du nicht selbst die Zwei-Faktor-Authentifzierung deaktiviert hat, hat jemand dein Benutzerkonto kompromittiert.
        Wenn du Fragen hast, [kontatiere unser freundliches Team](%{base_url}/about).
        </div>
    digest:
      why: "Eine kurze Zusammenfassung von %{site_link} seit deinem letzten Besuch am %{last_seen_at}"
      since_last_visit: "Seit deinem letzten Besuch"
      new_topics: "Neue Themen"
      unread_notifications: "Ungelesene Benachrichtigungen"
      liked_received: "Erhaltene Likes"
      new_users: "Neue Benutzer"
      popular_topics: "Beliebte Themen"
      follow_topic: "Diesem Thema folgen"
      join_the_discussion: "Mehr lesen"
      popular_posts: "Beliebte Beiträge"
      more_new: "Neu für dich"
      subject_template: "[%{email_prefix}] Zusammenfassung"
      unsubscribe: "Diese Zusammenfassung wird von %{site_link} versendet, wenn wir dich einige Zeit lang nicht gesehen haben. Ändere %{email_preferences_link} oder %{unsubscribe_link} zum Abbestellen."
      your_email_settings: "deine E-Mail-Einstellungen"
      click_here: "klicke hier"
      preheader: "Eine kurze Zusammenfassung seit deinem letzten Besuch am %{last_seen_at}"
    forgot_password:
      title: "Passwort vergessen"
      subject_template: "[%{email_prefix}] Passwort zurücksetzen"
      text_body_template: |
        <div data-mail-content>
        Jemand hat angefordert, dein Passwort zurückzusetzen auf [%{site_name}](%{base_url}).
        Wenn du diese Anfrage nicht gestellt hast, kannst du diese E-Mail einfach ignorieren.
        Folge diesem Link, um ein neues Passwort zu wählen:
        %{base_url}/u/password-reset/%{email_token}
        </div>
    email_login:
      title: "Anmeldung über Link"
      subject_template: "[%{email_prefix}] Anmeldung über Link"
      text_body_template: |
        <div data-mail-content>
        Hier ist dein Link, um dich anzumelden bei [%{site_name}](%{base_url}).
        Wenn du diesen Link nicht angefordert hast, kannst du diese E-Mail einfach ignorieren.
        Klicke auf den folgenden Link, um dich anzumelden:
        %{base_url}/session/email-login/%{email_token}
        </div>
    set_password:
      title: "Passwort setzen"
      subject_template: "[%{email_prefix}] Passwort wählen"
      text_body_template: |
        <div data-mail-content>
        Jemand hat angefordert, ein Passwort hinzuzufügen zu deinem Konto auf [%{site_name}](%{base_url}). Alternativ kannst du dich mit jedem unterstützten Online-Service (Google, Facebook, etc) anmelden, der mit dieser validierten E-Mail-Adresse verknüpft ist.
        Wenn du diese Anfrage nicht gestellt hast, kannst du diese E-Mail einfach ignorieren.
        Folge diesem Link, um ein Passwort zu wählen:
        %{base_url}/u/password-reset/%{email_token}
        </div>
    admin_login:
      title: "Administrator-Anmeldung"
      subject_template: "[%{email_prefix}] Anmeldung"
      text_body_template: |
        <div data-mail-content>
        Jemand hat versucht sich mit Ihrem Konto auf [%{site_name}] (%{base_url}) anzumelden.
        Wenn Sie diese Anfrage nicht gestellt haben, können Sie diese E-Mail ignorieren.
        Klicken Sie auf den folgenden Link, um sich anzumelden: %{base_url}/session/email-login/%{email_token}
        </div>
    account_created:
      title: "Konto erstellt"
      subject_template: "[%{email_prefix}] Dein neues Konto"
      text_body_template: |
        <div data-mail-content>
        Ein neues Konto wurde für dich erstellt bei %{site_name}
        Folge diesem Link, um ein Passwort für dein Konto zu wählen:
        %{base_url}/u/password-reset/%{email_token}
        </div>
    confirm_new_email:
      title: "E-Mail-Adresse bestätigen (an neue)"
      subject_template: "[%{email_prefix}] Bestätige deine neue E-Mail-Adresse"
      text_body_template: |
        <div data-mail-content>
        Bestätige bitte deine neue E-Mail Adresse für %{site_name} durch einen Klick auf den folgenden Link:
        %{base_url}/u/confirm-new-email/%{email_token}
        </div>
    confirm_old_email:
      title: "E-Mail-Adresse bestätigen (an alte)"
      subject_template: "[%{email_prefix}] Bestätige deine aktuelle E-Mail-Adresse"
      text_body_template: |
        <div data-mail-content>
        Bevor wir die E-Mail Adresse ändern können, benötigen wir deine Bestätigung, dass du den aktuellen E-Mail Account kontrollierst. Sobald du das getan hast, schicken wir dir eine Anfrage, die neue E-Mail Adresse zu bestätigen.
        Bestätige deine aktuelle E-Mail Adresse für %{site_name}, indem du auf den folgenden Link klickst:
        %{base_url}/u/confirm-old-email/%{email_token}
        </div>
    confirm_old_email_add:
      subject_template: "[%{email_prefix}] Bestätige deine aktuelle E-Mail-Adresse"
    notify_old_email:
      title: "Benachrichtigung an alte E-Mail-Adresse"
      subject_template: "[%{email_prefix}] Deine E-Mail-Adresse wurde geändert"
      text_body_template: |
        <div data-mail-content>
        Dies ist eine automatisierte Nachricht, um eine Änderung deiner E-Mail-Adresse für %{site_name} mitzuteilen. Bitte kontaktiere ein Team-Mitglied, wenn du von einem Fehler ausgehst.
        Deine E-Mail-Adresse wurde geändert zu:
        %{new_email}
        </div>
    signup_after_approval:
      title: "Konto bestätigen nach Genehmigung"
      subject_template: "Dein Konto bei %{site_name} wurde genehmigt!"
      text_body_template: |
        <div data-mail-content>
        Willkommen bei%{site_name}!
        Ein Team-Mitglied hat dein Benutzerkonto auf %{site_name} genehmigt.
        Du kannst dein neues Konto nun verwenden, indem du dich hier anmeldest:
        %{base_url}
        Wenn sich der obenstehende Link nicht anklicken lässt, versuche ihn zu kopieren und in die Adresszeile deines Browsers einzufügen.
        %{new_user_tips}
        Wir glauben an [zivilisiertes Community-Verhalten](%{base_url}/guidelines) zu jeder Zeit.
        Genieße deinen Aufenthalt!
        </div>
    signup:
      title: "Konto bestätigen nach Anmeldung"
      subject_template: "[%{email_prefix}] Bestätige dein neues Konto"
      text_body_template: |
        <div data-mail-content>
        Willkommen auf %{site_name}!
        Folge diesem Link, um dein neues Konto zu aktivieren:
        %{base_url}/u/activate-account/%{email_token}
        Wenn der obige Link nicht anklickbar ist, versuche ihn zu kopieren und in die Adresszeile deines Webbrowsers einzufügen.
        </div>
    activation_reminder:
      title: "Aktivierungserinnerung"
      subject_template: "[%{email_prefix}] Erinnerung: Bestätige dein neues Konto"
      text_body_template: |
        <div data-mail-content>
        Willkommen auf %{site_name}!
        Dies ist eine freundliche Erinnerung, dein Konto zu aktivieren.
        Folge diesem Link, um dies zu bestätigen und dein neues Konto zu aktivieren:
        %{base_url}/u/activate-account/%{email_token}
        Wenn der obige Link nicht anklickbar ist, versuche ihn zu kopieren und in die Adresszeile deines Webbrowsers einzufügen.
        </div>
    suspicious_login:
      title: "Warnung über neue Anmeldung"
      subject_template: "[%{site_name}] Neue Anmeldung von %{location}"
      text_body_template: |
        <div data-mail-content>
        Hallo,
        Wir haben festgestellt, dass du dich von einem anderen Gerät oder Ort als üblich angemeldet hast. Warst du das?
         - Ort: %{location} (%{client_ip})
         - Browser: %{browser}
         - Gerät: %{device} – %{os}
        Wenn du das warst, hervorragend! Es gibt nichts anderes, was du tun musst.
        Wenn du das nicht gewesen bist, [überprüfe bitte deine aktiven Sitzungen](%{base_url}/my/preferences/account) und erwäge, dein Passwort zu ändern.
        </div>
